*{
		margin:0;
		padding:0;
}
body{
		font-size:12px;
		line-height:24px;
		color:#404040;
		font-family:"微软雅黑", "宋体";
}
dl,dt,dd {
		border:0;
}
ol,ul,li {
		list-style:none;
}
a {
		color:#404040;
		text-decoration:none;
}
a img {
		border:0;
		margin:0;
		padding:0;
}
.bg { background:#f2f2f2; margin-top:20px;}
.top_bg { height:112px; background:url(../images/top_bg.gif) center top repeat-x;}
.top { width:1200px; height:112px; margin:0 auto; position:relative; overflow:hidden;}
.top .topnaws { width:600px; float:left; height:34px; line-height:34px; font-size:12px; color:#000000; text-align:left; text-indent:10px;}
.top .logo { position:absolute; left:10px; top:22px; width:544px; height:68px; background:url(../images/logo.png) no-repeat;}
.top .telbox { width:185px; height:35px; line-height:35px; background:url(../images/tel_bg.gif) 0 center no-repeat; position:absolute; top:26px; right:0; text-align:right; font-family:Arial; font-size:27px; color:#e10505;}
.top .topnav { height:25px; line-height:25px; overflow:hidden; float:left; position:absolute; top:67px; right:162px; font-size:12px; color:#6f6f6f;} 
.top .searchbox { width:159px; height:20px; overflow:hidden; line-height:20px; position:absolute; top:70px; right:0px; background:url(../images/serch.gif) no-repeat;}
.top .searchbox .keys{ width:137px; height:20px; line-height:20px; overflow:hidden; float:left; border:none; background:none;}
.top .searchbox .submit { width:20px; height:20px; float:left; overflow:hidden; border:none; background:none;}
/*主导到*/
.navmenu { height:51px; line-height:51px; overflow:hidden; font-size:14px; background:url(../images/menu_bg.gif) repeat-x;}
.navmenu #menu { width:1200px; height:51px; line-height:50px; margin:0 auto;}
.navmenu #menu li { height:51px; width:11%; float:left;}
.navmenu #menu li.spa { width:1px; height:51px; background:url(../images/menu_spa.gif) center center no-repeat;}
.navmenu #menu li.index { width:11%; height:51px; float:left;}
.navmenu #menu li.index a { width:100%; height:51px; display:block; background:url(../images/home.png) center center no-repeat;}
.navmenu #menu li a { display:block; width:100%; height:51px; line-height:50px; font-size:16px; color:#ffffff; text-align:center;}
/*首页动画*/
.banner{ height:540px; overflow:hidden; margin:0 auto;}
.ny_banner { height:220px; overflow:hidden; height:auto;}
/*首页新闻*/
.news_bg { background:#0564c4; height:45px; overflow:hidden;}
.news_bg .top_news { width:1184px; height:45px; overflow:hidden; margin:0 auto; line-height:45px; border-left:solid 16px #e70304; background:url(../images/newsmore_bg.gif) right center no-repeat;}
.news_bg .top_news ul { width:760px; height:45px; line-height:45px; float:left; overflow:hidden;} 
.news_bg .top_news ul li { width:760px; height:45px; line-height:45px; float:left; margin-left:18px; overflow:hidden; text-overflow:hidden; white-space:nowrap;  color:#ffffff;}
.news_bg .top_news ul li a.title { width:600px; color:#ffffff; margin-left:20px;}
.news_bg .top_news ul li span { color:#ffffff;}
.news_bg .top_news a.more { float:left; margin-left:280px; color:#ffffff;}
/*网页布局*/
.indexbox { width:1200px; margin:0 auto; overflow:hidden;}
.leftbox { width:170px; height:auto; float:left; overflow:hidden;}
.insidebox { width:1200px; margin:0 auto; padding-bottom:20px; overflow:hidden; margin-top:50px;}
/*首页关于*/
.aboutbox{ width:1200px; height:auto; overflow:hidden; float:left; margin-top:20px;}
.aboutbox dt { width:100%; height:70px; float:left; border-bottom:solid 1px #c3c3c3;}
.aboutbox dt a.title { width:571px; height:49px; display:block; float:right; overflow:hidden; background:url(../images/about_dt.gif) no-repeat;}
.aboutbox dd { width:100%; height:290px; overflow:hidden; margin-top:30px; float:left;}
.aboutbox dd p.text{ width:640px; height:245px; overflow:hidden; float:left; color:#666666; font-size:14px; margin-top:15px; margin-left:40px; text-indent:2em; line-height:30px;}
.aboutbox dd a.pic { width:483px; height:273px; float:left; display:block; overflow:hidden; margin-left:15px;}

/*新闻中心*/
.newsbox { width:1200px; height:335px; overflow:hidden; margin:0 auto; margin-top:15px;}
.newsbox dt { width:1200px; height:60px; line-height:60px; overflow:hidden; text-align:center; background:url(../images/news_dt.gif) center bottom no-repeat;}
.newsbox dt strong { font-size:32px; color:#116ad8; font-weight:normal;}
.newsbox dt span { font-size:20px; color:#262626; margin-left:10px;}
.newsbox dd { width:1200px; height:auto; overflow:hidden;}
.newsbox dd ul { width:100%; height:auto; overflow:hidden; margin-top:15px;}
.newsbox dd ul li { width:575px; height:100px; overflow:hidden; float:left; overflow:hidden; margin-left:20px; margin-top:30px;}
.newsbox dd ul li a.pic { width:131px; height:98px; overflow:hidden; float:left; margin-right:10px; display:block;}
.newsbox dd ul li a.title { width:335px; height:30px; line-height:30px; display:block; overflow:hidden; float:left; background:url(../images/news_spa.gif) 0 center no-repeat; font-size:14px; color:#2b2b2b; padding-left:10px; }
.newsbox dd ul li span { font-size:14px; color:#474747;}
.newsbox dd ul li .text { width:425px; height:60px; font-size:12px; color:#494949; line-height:20px; overflow:hidden;}
/*首页产品*/
.p_bg { height:604px; overflow:hidden; margin:0 auto; background:url(../images/p_bg.gif) center 0 no-repeat; margin-top:50px;}
.productbox{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.productbox dt { width:100%; height:73px; overflow:hidden; margin-top:15px;}
.productbox dt a.title { width:1200px; height:73px; display:block; overflow:hidden; background:url(../images/p_dt.gif) center center no-repeat;}
.productbox dd { width:1200px; height:496px; overflow:hidden;}
.productbox dd ul { width:1200px; height:auto; overflow:hidden; float:left;}
.productbox dd ul li { width:291px; height:218px; float:left; margin-right:5px; margin-top:19px; overflow:hidden; border:solid 2px #efefef;}
.productbox dd ul li a.pic { width:291px; height:218px; display:block; overflow:hidden; position:relative; background:#ffffff;}
.productbox dd ul li:hover { border:solid 2px #116ad8;}
/*首页广告*/
.adbox { height:258px; display:block; overflow:hidden; margin:0 auto; margin-top:15px;}
/*首页联系*/
.contactbox{ width:1175px; height:395px; float:left; margin-top:35px; overflow:hidden; margin-left:25px; background:url(../images/gbook_bg.jpg) 740px center no-repeat;}
.contactbox dt { width:1175px; height:40px; line-height:40px; float:left; display:inline;}
.contactbox dt a.more { width:150px; height:40px; line-height:40px; float:left; margin-left:115px;}
.contactbox dt a.more strong { font-size:32px; color:#ea0404; font-weight:normal; float:left; margin-left:10px;}
.contactbox dt p { font-size:22px; color:#24338c; margin-left:20px;}
.contactbox dd { width:1175px; height:auto; overflow:hidden; float:right; font-family:"宋体"; background:url(../images/contact_bg.jpg) right bottom no-repeat;}
.contactbox dd .gbookbox { width:515px; height:350px; border:solid 1px #ff1177; float:left; margin-left:115px;}
/*内页左导行*/
.guidebox{ width:170px; min-height:100px; overflow:hidden; float:left;}
.guidebox dt { width:170px; height:41px; line-height:41px; overflow:hidden; float:left; text-indent:45px; background:url(../images/guide_dt.png) no-repeat;}
.guidebox dt strong { font-size:16px; color:#ffffff; font-weight:normal;}
.guidebox dd { width:153px; height:auto; overflow:hidden; float:left; margin-top:10px; border:solid 2px #014191; padding-bottom:5px;}
.guidebox dd ul { width:137px; float:left; font-size:14px; font-weight:normal;}
.guidebox dd ul li { width:137px; height:36px; line-height:36px; background:#014191; float:left; margin-top:5px; margin-left:7px;}
.guidebox dd ul li a{ width:137px; height:36px; color:#ffffff; font-size:14px; display:block; text-align:left; text-align:center;}
.guidebox dd ul li a:hover{ background:#e70304; color:#ffffff;}
.guidebox dd ul li.on a{ background:#e70304; color:#ffffff;}
/*内页电话*/
.contact { width:241px; height:auto; overflow:hidden; background:url(../images/nycont_bg.jpg) no-repeat; position:relative; float:left; margin-top:25px;}
.contact dt { width:170px; height:41px; line-height:41px; overflow:hidden; float:left; text-indent:45px; background:url(../images/guide_dt.png) no-repeat;}
.contact dt strong { font-size:16px; color:#ffffff; font-weight:normal;}
.contact dd { width:153px; height:auto; overflow:hidden; float:left; margin-top:10px; border:solid 2px #014191; padding-bottom:5px;}
.contact dd p { width:137px; float:left; color:1c1c1c; font-size:12px; font-weight:normal; margin-left:7px;}
/*内页内容*/
.contentbox{ width:1010px; min-height:450px; float:left; margin-left:15px; overflow:hidden; margin-bottom:20px;}
.contentbox dt { width:1010px; height:41px; line-height:41px; overflow:hidden; background:url(../images/cont_bg.png) no-repeat; }
.contentbox dt strong { font-size:20px; color:#ffffff; font-weight:normal; margin-left:15px;}
.contentbox dt span{font-size:13px; float:right; color:#ffffff; margin-right:25px;}
.contentbox dt span a {color:#ffffff;}
.contentbox dd { width:970px; border:solid 2px #014191; margin-top:10px; margin-bottom:10px; padding:10px; height:auto; overflow:hidden;}
/*页脚*/
.footer_bg { height:283px; background:url(../images/footer_bg.gif) repeat-x; margin-top:37px; overflow:hidden;}
.footer { width:1200px; height:283px; margin:0 auto; position:relative;}
.footer .aboutnav { width:150px; height:220px; float:left; overflow:hidden; margin-left:35px; margin-right:35px; margin-top:15px;}
.footer .aboutnav li { width:150px; height:24px; line-height:24px; float:left; overflow:hidden; background:url(../images/btn_sap.gif) 0 center no-repeat; text-indent:15px;}
.footer .aboutnav li a{ font-size:12px; color:#333333;}
.footer .aboutnav li.farst { width:150px; height:30px; display:block; line-height:30px; background:url(../images/news_spa.gif) 0 center no-repeat; text-indent:15px; border-bottom:solid 1px #c5c5c5;}
.footer .contactnav { width:305px; height:150px; float:left; overflow:hidden; margin-left:35px; margin-top:15px;}
.footer .contactnav li { width:305px; height:24px; line-height:24px; float:left; overflow:hidden; background:url(../images/btn_sap.gif) 0 center no-repeat; text-indent:15px;}
.footer .contactnav li p{ font-size:12px; color:#333333;}
.footer .contactnav li.farst { width:305px; height:30px; display:block; line-height:30px; background:url(../images/news_spa.gif) 0 center no-repeat; text-indent:15px; border-bottom:solid 1px #c5c5c5;}
.footer .sloidbox { width:297px; height:206px; float:left; overflow:hidden; margin-left:75px; margin-top:15px;}
.footer p.bottomtext { width:100%; height:43px; line-height:43px; text-align:right; overflow:hidden; position:absolute; bottom:0; color:#ffffff;}
.footer p.bottomtext a { color:#ffffff;}
.footer p.bottomtext span.copy { font-family:Arial, Helvetica, sans-serif; color:#ffffff;}
.clear{clear:both;}
.hidden { display:none;}
